# PathParamElement


## Values

| Name                        | Value                       |
| --------------------------- | --------------------------- |
| `PathParamElementThumb`     | thumb                       |
| `PathParamElementArt`       | art                         |
| `PathParamElementClearLogo` | clearLogo                   |
| `PathParamElementBanner`    | banner                      |
| `PathParamElementPoster`    | poster                      |
| `PathParamElementTheme`     | theme                       |